@media (max-width:600px) {
	.container {
    padding: 0px 20px;
}
	.intro {
    min-height: 550px;
}
	.intro::before {
    height: 550px;
}
	.intro-t h1 {
    font-size: 28px;
}
	.button-intro {
    width: 100%;
    height: 50px;
    font-size: 14px;
}
	.title-h2 {
    font-size: 24px;
}
	.why-left p, .prod-txt {
    font-size: 16px;
}
	.why-right {
    grid-template-columns: 1fr;
    gap: 40px;
}
	.slide-content p {
    font-size: 23px;
}
	.slider-container {
    height: 400px;
}
	.about-cont {
    grid-template-columns: 1fr;
    gap: 20px;
}
	.about-block {
    grid-template-columns: 1fr;
}
	.about-item {
    padding: 30px;
}
	.intro-block {
    width: 100%;
	padding-bottom: 30px;	
}
	.wrap {
    padding: 30px 0;
}
	.company-cont {
    display: flex;
    flex-direction: column;
    gap: 0px;
    margin-top: 40px;
}
	.rekv-block {
    display: flex;
    flex-direction: column;
    gap: 0px;
    margin-top: 10px;
    margin-bottom: 40px;
}
	.company-name {
    font-size: 24px;
}
	.comp-adress {
    font-size: 18px;
    margin-bottom: 10px;
}
	.subs {
    font-size: 20px;
}
	.company-subs {
    font-size: 20px;
}
	.rekv-comp {
    margin-top: 10px;
}
	.banner-block h1 {
    font-size: 28px;
}
	.bread {
    margin-top: 15px;
}
	.bread span {
    font-size: 14px;
}
	.bread a {
    font-size: 14px;
}
	.page-block h2 {
    font-size: 20px;
}
	.page-block {
    width: 100%;
}
	.page-block h4 {
    font-size: 20px;
}
	th, td {
    padding: 10px 10px;
    font-size: 14px;
}
	.ds-scroll-area {
		overflow: auto;
}
	.uniqTabs__buttons {
    flex-direction: column;
}
	.uniqTabs__button {
    padding: 20px 25px;
    font-size: 16px;
}
	.tabs-grid {
    grid-template-columns: 1fr;
    gap: 20px;
}
	.docs-item h4 {
    font-size: 16px;
}
	.pdf-file img {
    height: 40px;
}
	.nav-btn {
    width: 30px;
    height: 30px;
    font-size: 14px;
}
	.form-call {
    padding: 25px;
}
	.form-call-block .form-name {
    font-size: 16px;
}
	.form-call-block .form-button {
    height: 48px;
    font-size: 16px;
}
	.form-call-block .form-textera {
    font-size: 16px;
}
	.product-categories {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    margin-top: 30px;
}
	.category-image {
    height: 200px;
}
	.product-category {
    height: 100%;
}
	.category-name {
    font-size: 16px;
}
	.category-image img {
    height: 150px;
}
	.call-block {
    padding: 30px;
}
	.call-title {
    font-size: 26px;
	text-align: center;
    line-height: 1.1;	
}
	.sub-call-txt {
    font-size: 18px;
    width: 100%;
    margin-top: 15px;
}
	.call-block-button {
    gap: 10px;
    margin-top: 20px;
    flex-wrap: wrap;
}
	.footer-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    justify-content: space-between;
}
	.footer-copy {
    width: 100%;
    align-items: center;
}
	.footer-phone {
    align-items: center;
    width: 100%;
}
	.footer-button {
    width: 100%;
}
.news-grid {
    grid-template-columns: 1fr;
    gap: 20px;
}
	.news-item {
    padding: 5px;
}
	.news-img a img {
		height: 200px;
	}
	.news-item h3 a {
    font-size: 20px;
}
	.news-item p {
    font-size: 16px;
}
	.news-item time {
    font-size: 13px;
}
	.post-news-time {
    align-items: flex-start;
    justify-content: center;
    gap: 0px;
    font-size: 14px;
    flex-direction: column;
}
	.about-sub {
    font-size: 18px;
    margin-bottom: 10px;
    width: 100%;
    line-height: 1.2;
}
	.partner-block {
    flex-direction: column;
    gap: 30px;
}
	.partner-form, .partner-contact {
    width: 100%;
}
	.product-block {
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: flex-start;
}
	.product-img, .product-har {
    width: 100%;
}
	.tab-headers {
    flex-direction: column;
}
	.tab-button {
    padding: 15px 20px;
    font-size: 16px;
}
	.spec-txt {
		overflow: auto;
	}
	.product-spec {
    margin-top: 30px;
}
	.product-sv {
    margin-top: 30px;
}
	.product-instr {
    margin-top: 30px;
}
	.instr-block {
    flex-direction: column;
    gap: 30px;
}
	.instr-video {
    width: 100%;
}
	.instr-txt {
    width: 100%;
}
	.product-instr .instr-txt h3 {
    font-size: 18px;
}
	.product-img img {
		height: 250px;
    object-fit: contain;
	}
	.product-grid {
    grid-template-columns: 1fr;
    gap: 20px;
}
	.product-sp {
    grid-template-columns: 1fr;
}
	.product-cat-img img {
    height: 200px;
    object-fit: contain;
}
	.product-cat-item h3 a {
    font-size: 18px;
}
	.price-txt {
    margin-top: 30px;
    overflow: auto;
}	
}
@media (min-width:601px) and (max-width:1200px) {
	.why-right {
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}
	.slide-content p {
    font-size: 44px;
}
	.slider-container {
    height: 500px;
}
	.product-categories {
    grid-template-columns: 1fr 1fr;
}
	.about-cont {
    grid-template-columns: 1fr;
    gap: 30px;
}
	.footer-block {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 15px;
        justify-content: space-between;
    }
	    .footer-copy {
        width: 100%;
        align-items: center;
    }
	.footer-phone {
        align-items: center;
        width: 100%;
    }
	    .footer-button {
        width: 100%;
    }
	.banner-block h1 {
    font-size: 50px;
}
	.product-sp {
    grid-template-columns: 1fr 1fr 1fr;
}
	.product-grid {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}
.container {
    padding: 0px 20px;
}
	.product-cat-item {
    padding: 20px;
}
	.product-cat-img img {
    height: 220px;
}
	.product-cat-item h3 a {
    font-size: 20px;
}
	.tab-button {
    padding: 10px 20px;
    font-size: 16px;
}
	.about-sub {
    width: 100%;
}
	.partner-block {
    gap: 40px;
}
	.ds-scroll-area {
        overflow: auto;
    }
	.page-block {
    width: 100%;
}
	.news-item {
    padding: 15px;
}
	.news-grid {
    gap: 20px;
}
	.news-img img {
    height: 220px;
}
	.news-item h3 a {
    font-size: 18px;
}
	.company-name {
    font-size: 28px;
}
	


}